@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
body{ background-image:url( bg.jpg)}
.lybb{background-color:#FFF; no-repeat;height:440px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 7px;
	top: 240px;
}
.index18{background:url(index_18.jpg) no-repeat;height:120px;position:relative;}
.index18 iframe{
	position: absolute;
	height: 190px;
	width: 810px;
	top: -91px;
	left: 69px;
	}
.index10{background:url(index_10.jpg) no-repeat;height:120px;position:relative;}
.index10 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFFFFF;
	text-indent:2em;
}
.index10 div.t1{
	width: 398px;
	left: 53px;
	top: 121px;
}
.index10 div.t2{
	width: 398px;
	left: 505px;
	top: 371px;
}
.index10 div.t3{
	width: 398px;
	left: 504px;
	top: 512px;
}
.index10 div.t4{
	width: 701px;
	left: 106px;
	top: 757px;
	color: #000000;
}
.index51{background:url(index_51.jpg) no-repeat;height:120px;position:relative;}
.index51 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index51 div.t1{
	width: 218px;
	left: 98px;
	top: 145px;
}
.index51 div.t2{
	width: 217px;
	left: 371px;
	top: 144px;
}
.index51 div.t3{
	width: 210px;
	left: 638px;
	top: 144px;
}
.index51 div.t4{
	width: 218px;
	left: 228px;
	top: 324px;
}
.index51 div.t5{
	width: 223px;
	left: 491px;
	top: 323px;
}
.index60{background:url(index_60.jpg) no-repeat;height:120px;position:relative;}
.index60 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFFFFF;
}
.index60 span{
	color:#FFFF00;
	}
.index60 div.t1{
	width: 635px;
	left: 176px;
	top: -326px;
	color: #000000;
}
.index60 div.t2{
	width: 117px;
	left: 86px;
	top: 12px;
}
.index60 div.t3{
	width: 144px;
	left: 247px;
	top: 13px;
}
.index60 div.t4{
	width: 131px;
	left: 419px;
	top: 11px;
}
.index60 div.t5{
	width: 132px;
	left: 585px;
	top: 13px;
}
.index60 div.t6{
	width: 129px;
	left: 754px;
	top: 16px;
}
.index60 div.t7{
	width: 142px;
	left: 76px;
	top: 132px;
}
.index60 div.t8{
	width: 144px;
	left: 244px;
	top: 125px;
}
.index60 div.t9{
	width: 139px;
	left: 415px;
	top: 131px;
}
.index60 div.t10{
	width: 130px;
	left: 587px;
	top: 133px;
}
.index60 div.t11{
	width: 126px;
	left: 755px;
	top: 132px;
}
.index69{background:url(index_69.jpg) no-repeat;height:120px;position:relative;}
.index69 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFFFFF;
}
.index69 div.t1{
	width: 635px;
	left: 109px;
	top: -327px;
}
.index69 div.t2{
	width: 635px;
	left: 109px;
	top: -259px;
}
.index69 div.t3{
	width: 635px;
	left: 107px;
	top: -192px;
}
.index69 div.t4{
	width: 635px;
	left: 107px;
	top: -125px;
}
.index69 div.t5{
	width: 635px;
	left: 109px;
	top: -58px;
}
.index69 div.t6{
	width: 635px;
	left: 111px;
	top: 7px;
}
.index69 div.t7{
	width: 635px;
	left: 113px;
	top: 75px;
}
